Bug 600214 - update python-mechanize to latest 1.x version
update python-mechanize to latest 1.x version
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-mechanize (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-04 03:21 EDT by Felix Schwarz
Modified: 2016-09-19 22:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-mechanize-0.1.10-3.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-08 13:01:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felix Schwarz 2010-06-04 03:21:26 EDT
Fedora EPEL 5 ships python-mechanize 0.1.6-0.1.b. Unfortunately there are a couple of bugs in this old version and I'd like to request an update to the latest 1.x version (which is API compatible, judging from the change log). Version 1.0.8 contains a fix for my particular bug, though you might want to go to 0.1.11 if you push an update.

I could provide a spec file patch if you like.
Comment 1 Fedora Update System 2011-01-20 16:04:06 EST
python-mechanize-0.1.10-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-mechanize-0.1.10-3.el5
Comment 2 Fedora Update System 2011-01-21 14:22:10 EST
python-mechanize-0.1.10-3.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-mechanize'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/python-mechanize-0.1.10-3.el5
Comment 3 Fedora Update System 2011-02-08 13:00:56 EST
python-mechanize-0.1.10-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.